/* ================================================================================
	Header
================================================================================ */
/* 2:Global Nav SP CSS */
.gnav .sp-menu {
  background-color: #004185;
}
.gnav .sp-menu .close a:hover {
  background-color: #004185;
}

#nav-head .logo {
  padding-top: 0;
}
#nav-head .logo a {
  color: #004185;
}
#nav-head .logo img {
  height: auto;
}
#nav-head .logo .store-name {
  color: #004185;
}
#nav-head .sp-tel a {
  background-color: #FFC000;
  display: block;
}
#nav-head .sp-icon a {
  background-color: #004185;
}
#nav-head .sp-icon a.active {
  background-color: #004185;
}
#nav-head .sp-shopname {
  padding-top: 12px;
  text-align: center;
  font-weight: bold;
  font-size: 1.4rem;
  color: #004185;
}
#nav-head .head-inner .contact-lead {
  color: #333;
}
#nav-head .head-inner .contact-block .main-tel {
  color: #094382;
}
#nav-head .head-inner .contact-block .hour-box {
  color: #333;
}
#nav-head .head-inner .contact-block .hours {
  color: #094382;
}
#nav-head .gnav.pc-menu {
  background-color: #004185;
}
#nav-head .gnav.pc-menu .login {
  background-color: #02a7dd;
}
#nav-head .search input[type="search"] {
  color: #465F77;
}

.section_lead,
.section_lead_left {
  border-top: solid 1px #004185;
  color: #004185;
}
.section_lead.border_btm,
.section_lead_left.border_btm {
  border-bottom: solid 1px #004185;
}

.section_lead_img {
  border-top: solid 1px #004185;
}

@media screen and (min-width: 768px), print {
  #nav-head .logo img {
    height: auto;
    width: auto;
    max-width: 160px !important;
  }

  #nav-head .head-inner .contact-block {
    padding-top: 0;
  }

  #nav-head .head-inner .contact-lead {
    background: url(../img/icon_tel_01.png) 0 center no-repeat;
  }
}

@media screen and (min-width: 1024px), print {
  #nav-head .logo img {
    max-width: 250px !important;
  }
}

/* @PC BreakPoint Min 768px
メガドロップダウンメニュー
================================================*/
@media screen and (min-width: 768px), print {
  #nav-head .gnav.pc-menu ul a.is-active {
    background-color: #376092;
  }

  #nav-head .gnav.pc-menu #second-nav li > a {
    display: table-cell;
    position: static;
    padding: 10px 5px 10px 25px;
  }

  #second-nav .child-nav .col-inner li a {
    color: #004185;
  }
  
  /*
  ▼ 20170703 ▼
  #second-nav .child-nav .col-inner a:hover {
    background-color: #A9BDD5;
  }
  ▲ 20170703 ▲
  */
}
